### Signal

# Meta CloseDialog::response

#### Declaration

    void
    response (
      MetaCloseDialog* self,
      MetaCloseDialogResponse object,
      gpointer user_data
    )

#### Description

No description available.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Signal can be directly emitted on objects from user code

#### Parameters

`object`

  Type: `MetaCloseDialogResponse`

  No description available.